p{
  margin-bottom:15px!important;
}

.slim{
  min-height:25px!important;
}
#item-16042143150 .ba-icon-list-wrapper ul li i, #item-16042143150 ul li a:before, #item-16042143150 ul li.list-item-without-link:before {
    margin-right: 5px;
}
/*поиск*/
#item-16042174650 .ba-search-wrapper  {
  background-color:rgba(255, 255, 255, 0.4)}

/*карусель на главной*/
.custom-categories-grid .ba-categories-wrapper.ba-grid-layout .ba-blog-post {
    border-right: 1px solid var(--border) !important;
}

.ba-categories-wrapper.ba-grid-layout .ba-blog-post:last-child {
    border-right: none !important;
}
.custom-categories-grid .ba-categories-wrapper.ba-grid-layout .ba-blog-post {
    border-right: 1px solid var(--border) !important;
}

.ba-categories-wrapper.ba-grid-layout .ba-blog-post:last-child {
    border-right: none !important;
}

.ba-item-categories.custom-categories .ba-blog-post-title a:before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.ba-item-categories.custom-categories .ba-blog-post .ba-blog-post-image {
	transition:  .3s ease-in-out
}

.ba-item-categories.custom-categories .ba-blog-post.active .ba-blog-post-image,
.ba-item-categories.custom-categories .ba-blog-post:hover .ba-blog-post-image {
	opacity: .3;
}

.ba-item-categories .ba-blog-post:hover .ba-blog-post-image a {
    transform: none; 
}

#item-16043451520 .ba-grid-layout .ba-blog-post, #item-16043451520 .ba-classic-layout .ba-blog-post {
    width: calc((100% / 8) - 10px);
}

.ba-item-categories .ba-grid-layout .ba-blog-post-content, .ba-item-author .ba-grid-layout .ba-post-author-content, .ba-item-search-result .ba-grid-layout .ba-blog-post-content, .ba-item-search-result .ba-one-column-grid-layout .ba-blog-post-content, .ba-item-related-posts .ba-grid-layout .ba-blog-post-content, .ba-item-recent-posts .ba-grid-layout .ba-blog-post-content, .ba-item-categories .ba-cover-layout .ba-blog-post-content, .ba-item-search-result .ba-cover-layout .ba-blog-post-content, .ba-item-related-posts .ba-cover-layout .ba-blog-post-content, .ba-item-recent-posts .ba-cover-layout .ba-blog-post-content, .ba-cover-layout .ba-blog-post-content, .ba-blog-post-content {
    padding: 0 00px;
  box-sizing: border-box;}

#item-16043451520 .ba-grid-layout .ba-blog-post:nth-child(n) {
    margin-left: 0px;
}

/*анимация иконок в хереде*/
.ba-item-logo .ba-blog-post-image,
.resizing-header.ba-section {
    transition: all .3s;
    -webkit-transition: all .3s;
}
/*карусель на главной*/
#item-16043482060 .ba-slideshow-title {
 width:50%
}

.ba-slideset-nav, .ba-slideshow-nav{
  left: -45px
}

.slideset-btn-next, .slideshow-btn-next {
    right: -70px;
}
/*корзина*/
.ba-item-cart .ba-btn-transition i:not([data-products-count="0"]):after {
  background: #7dbf29;
}

.ba-item-wishlist .ba-btn-transition i:not([data-products-count="0"]):after, .ba-item-cart .ba-btn-transition i:not([data-products-count="0"]):after {
  background:  #7dbf29;}

/*карточка отовара*/
.ba-add-to-cart-quantity input {
    display: inline-block !important;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 100%;
    width: 50px !important;
    border: 0;
    border-radius: 0;
    background-color: #e4eee4;
    box-shadow: none;
}
.ba-add-to-cart-quantity i {
    border: 0;
    display: inline-block;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #7dbf29;
    color: #ffffff !important;
    width: 40px;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    padding: 0 !important;
    box-shadow: none !important;
    border-radius: initial !important;
    border-bottom-right-radius: 24px !important;
    border-top-right-radius: 24px !important;
}

.ba-add-to-cart-quantity i:first-child {
    border: 0;
    display: inline-block;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #7dbf29;
    color: #ffffff !important;
    width: 40px;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    padding: 0 !important;
    box-shadow: none !important;
    border-radius: initial !important;
    border-bottom-left-radius: 24px !important;
    border-top-left-radius: 24px !important;
}

.ba-add-to-cart-quantity {
  padding: 0px;}


.intro-post-reviews .ba-blog-post-rating-stars i{
color: rgb(249, 206, 30);
}

.ba-add-to-cart-extra-option, .ba-add-to-cart-variation {
    margin-bottom: 0px; 
}
/*Теги*/
.ba-item-add-to-cart .ba-add-to-cart-row-value[data-type="tag"] > span {
    border: 2px solid rgba(29, 29, 31, 0.25);
    line-height: 24px !important;
    padding: 8px 13px;
  background-color: rgba(255, 255, 255, 0.35);
  
  
}
.ba-item-add-to-cart .ba-add-to-cart-row-value[data-type="tag"] > span.active:before{
    color: #7dbf29;
}
.ba-item-add-to-cart .ba-add-to-cart-row-value[data-type="tag"] > span:hover {
    border: 2px solid #7dbf29;
  
}
.intro-post-info .ba-author-avatar, .ba-blog-post-info-wrapper .ba-author-avatar {
  display:none
}
.ba-item-icon-list .vertical-layout li {
    margin-top: 0px;
}

.ba-blog-post-badge {
    border-radius: 3px;
    font-size: 11px;
    font-weight: bold;
    line-height: initial;
    margin-bottom: 10px;
    padding: 7px 10px;
}

.ba-blog-post-wishlist-wrapper i {
    background: rgba(255, 255, 255, 0.8);
    color: rgba(61, 51, 45, 0.5);
}

.ba-blog-post-wishlist-wrapper i:hover {
    color: #ff7a2c;
}

.ba-blog-post-rating-stars, .ba-review-stars-wrapper {
  color: #f9ce1e;}

#ba-notification p {
    color: #fff;
    font: 500 14px/24px 'MuseoSans';
  margin: 0;}

.ba-item-related-posts .ba-grid-layout .ba-blog-post-content, .ba-blog-post-content {
  padding: 0 15px;}


#item-15003687280 .ba-blog-post-button-wrapper a, #item-15003687280 .ba-blog-post-add-to-cart, #item-16051594360 .ba-blog-post-button-wrapper a, #item-16051594360 .ba-blog-post-add-to-cart,
#item-16044222320 .ba-blog-post-button-wrapper a, #item-16044222320 .ba-blog-post-add-to-cart {

   top: -35px;
  position:relative!important
}

#item-16043868800 .ba-blog-post-button-wrapper{
  margin-top: -25px;
}


.event-calendar-events-list {
  background: #3d332d;}

.event-calendar-event-item-content{
 text-align: center;
}


.ba-item-recent-posts .ba-grid-layout .ba-blog-post-content, .ba-blog-post-content{
padding: 0 20px;

}

li.deeper > span i.zmdi-caret-right, li.deeper > a i.zmdi-caret-right {
    display:none;
}

/*Отзывы*/
.ba-item-reviews .ba-comments-login-wrapper + .ba-review-rate-wrapper .ba-review-stars-wrapper i, .ba-comments-login-wrapper + .ba-review-rate-wrapper i, .ba-item-reviews .ba-comments-total-count-wrapper .ba-review-stars-wrapper i  {
    font-size: 22px;
}

.ba-item-reviews .ba-reviews-total-rating {
    font-size: 34px;
    font-weight: bold;
    white-space: nowrap;
}


.ba-item-reviews .ba-author-avatar, .ba-comment-xhr-attachment .post-intro-image, .ba-item-comments-box .ba-author-avatar, .comment-user-info-wrapper .ba-author-avatar {
  display:none;
}
span.comment-user-name {
    margin-left: 0px;
}

.ba-comments-login-wrapper + .ba-review-rate-wrapper, .ba-comments-login-wrapper {
    margin-bottom: 10px;
}
.ba-user-login-btn {
    padding-left: 0px;
    transition: color .3s;
}

#item-15948963250 .ba-comments-total-count,  #item-15948963250 .ba-review-rate-title {
  opacity:0.3;}

#item-15948963250 .comment-user-name {
    color: #ff7a2c;
  font-size:24px;}

.ba-live-search-add-to-cart-cell, .ba-wishlist-add-to-cart-cell {
    display: none;
}
.ba-wishlist-add-all-btn, .ba-cart-checkout-btn
{
    display: none;
}


.for .ba-blog-post-add-to-cart-wrapper {
  justify-content: start;!important;
}

@media (max-width: 768px){
.ba-icon-list-wrapper ul li i,  ul li a:before,  ul li.list-item-without-link:before {
    margin-right: 5px!important;
  }
  
 .ba-form-5, .forms-calendar-wrapper[data-form="5"], .ba-form-authorize-modal[data-form="5"], .ba-form-paypal-modal[data-form="5"], .ba-form-6, .forms-calendar-wrapper[data-form="6"], .ba-form-authorize-modal[data-form="6"], .ba-form-paypal-modal[data-form="6"], .ba-form-7, .forms-calendar-wrapper[data-form="7"], .ba-form-authorize-modal[data-form="7"], .ba-form-paypal-modal[data-form="7"] , .ba-form-4, .forms-calendar-wrapper[data-form="4"], .ba-form-authorize-modal[data-form="4"], .ba-form-paypal-modal[data-form="4"]  {
    --field-typography-line-height: 22px!important; 
  --field-border-width: 1px;
  
  
  }}
  .shadow{
   text-shadow: 1px 1px 2px black, 0 0 1em black; /